Bug 856781 - Populate DB with s3 support data
Populate DB with s3 support data
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libosinfo (Show other bugs)
rawhide
All All
unspecified Severity medium
: ---
: ---
Assigned To: Michal Privoznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 15:12 EDT by Dave Allan
Modified: 2016-04-26 16:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 16:28:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Allan 2012-09-12 15:12:46 EDT
Description of problem:
Libosinfo DB should contain data about what guest OS/platform combinations support s3 (suspend to ram)

Additional info:
See how to http://wiki.libvirt.org/page/HowToPopulateLibosinfoDB
Comment 1 Fedora End Of Life 2013-04-03 12:24:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Cole Robinson 2013-12-16 16:28:17 EST
boxes/libosinfo maintainers seem to be keeping this stuff up2date, and in fact this data should already be tracked, so closing.

Note You need to log in before you can comment on or make changes to this bug.